.card {
  /* margin: 0 42px; */
  /* margin: 69px 42px 0 42px; */
  /* background: url(./img/cardbg.png); */
  background-repeat: no-repeat;
  background-size: 100% 100%;
  /* padding: 30px; */
  padding: 80px 30px 30px 0;
  border-radius: 12px;
  box-sizing: border-box;
  /* padding-bottom: 20px; */
}
.card-title {
  /* font-size: 26px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 12px;
  padding-right: 190px; */
  font-family: "PingFang SC Bold";
  font-weight: 700;
  font-size: 30px;
  color: #333;
}
.card-msg {
  /* font-size: 16px;
  color: #666666;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
  padding-right: 190px; */
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: #999;
}
.card-msg img {
  width: 16px;
  margin-right: 5px;
}
.card-msg a {
  font-weight: 600;
}
.question {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.question .question-card {
  width: 100%;
  background: #fff;
  border-radius: 4px;
  padding: 6px 20px;
  font-size: 16px;
  color: #666666;
  box-sizing: border-box;
  cursor: pointer;
  margin-top: 10px;
}
